@charset "utf-8";

/*視窗背景色設定*/
body{
    background-image: url(img/bg.png);
    background-repeat:repeat-x;
    background-color:#c3eb5e;
}
.frame{
    width: 400px;
    padding: 100px;
    background:
      url(img/a.jpg) right top no-repeat,
      url(img/b.jpg) left top no-repeat,
      url(img/c.jpg) right bottom no-repeat,
      url(img/d.jpg) left bottom no-repeat;
    background-size:100px 100px;
    text-align:center;
}
.multi-bg{
    padding-top:50%;
    background:
      url(img/leaf.png) no-repeat,
      url(img/na.avif) no-repeat;
      
}


/*連結顏色設定*/
a{
    color:#bb01ff;
}
a:hover{
    color:#6141f2;
    text-decoration:none;
}

/*頁首,導覽,頁尾的共通設定*/
header,nav,footer{
    text-align: center;
}

/*導覽樣式設定*/


/*頁面標題設定*/
h1{
    width:300px;
    margin:40px auto;
    padding:30px;
    border:5px solid #6bd9ea;
    background-color:#2c6bf1;
    color:#fff;
    font-size:300%;
    text-align:center;
    line-height:1;
    border-radius:50%;
    text-shadow: 1px 1px 2px #011e57;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    background-image:linear-gradient(to bottom,#6bd9ea, #2c6bf1);
}

/*次標題設定*/
.h{
    padding:10px;
    margin-bottom:30px;
    border:2px dotted #00f084;
    border-left:10px solid #00ff6a;
    color: #6fbb9a;
}

/*小標題設定*/


/*內容區塊邊框設定*/
#contents{
    margin:40px;
    padding:40px 80px;
    border:1px solid #23cda2;
    background-color: #b1f6f3;
}

/*「更多介紹」連結設定*/
.more {
    text-align: right;

}

/*連結圖示設定*/


/*區塊間分隔*/
#contents > section + section{
    margin-top: 80px;
}

/*文繞圖設定*/


/*圓形圖片設定*/


